Loading...
Searching...
No Matches
Opm::detail::Extractor< TypeTag >::Context Struct Reference

Context passed to extractor functions. More...

`#include <OutputExtractor.hpp>`

## Public Attributes

unsigned | globalDofIdx
| Global degree-of-freedom index.
unsigned | pvtRegionIdx
| pvt region for dof
int | episodeIndex
| Current report step.
const FluidState & | fs
| Fluid state for cell.
const IntensiveQuantities & | intQuants
| Intensive quantities for cell.
const HysteresisParams & | hParams
| Hysteresis parameters for cell.

## Detailed Description

template<class TypeTag>
struct Opm::detail::Extractor< TypeTag >::Context

Context passed to extractor functions.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/OutputExtractor.hpp